Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:32:15 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C saleh alghamdi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saleh alghamdi Bot:  Hi Saleh Alghamdi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer m
 ay take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566150690            08:20 PM, 15th Oct                   Mohad                   Hi Saleh , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:21 PM, 15th Oct                     saleh alghamdi                    I tried to purchase a product but the payment didn't go through           08:21 PM, 15th Oct                   M
 ohad                   Could you please share your order number so that I can assist you further?           08:22 PM, 15th Oct                     saleh alghamdi                             08:22 PM, 15th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:22 PM, 15th Oct                     saleh alghamdi                    Sure thank u           08:22 PM, 15th Oct                   Mohad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6359704167) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6359704338).           08:23 PM, 15th Oct                   Mohad                   The payment has been captured only once fro
 m your account which is for the new successfully placed order.           08:23 PM, 15th Oct                   Mohad                   Once this order 6359704338 has been shipped out  to store you will receive an email notification for the same containing the collection details.           08:24 PM, 15th Oct                     saleh alghamdi                    So that's mean I don't need to wait for a refund and I will get the product           08:24 PM, 15th Oct                     saleh alghamdi                    Ok thank you so much           08:25 PM, 15th Oct                   Mohad                   Is there anything else I can help you with today?           08:25 PM, 15th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:26 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3229947